{
  "templates": {
    "weapon": {
      "id": "dual_pistol_rare",
      "texture": "assets/gso/textures/weapon/dualpistol/dual_pistol_rare.png",
      "stats": {
        "damage": 22,
        "criticalChance": 0.12,
        "attackRate": 9
      }
    }
  }
}